{% extends 'base.html' %}
{% load static %}

{% block title %}
Karyaku
{% endblock title %}

{% block content %}
<div class ="container">
    <h3 class = "title">Pengalaman Organisasi</h4>
    <div class = "trans">
        <p>SD = Tim Aktif Pramuka</p>
        <p>SMP = Anggota Paskibra</p>
        <p>SMA = Wakil Ketua Ekskul Komputer</p>
        <p>Kuliah Semester 1 = SBF Media</p>
        <p>Kuliah Semester 2 = PERAK Divisi Visual Design</p>
    </div>
    <br>
    <h3 class = "title">Poster</h4>
    <div class = "row trans">
        <div class = "col-md-3" >
            <img src = "{% static 'img/poster-buruh.png' %}" id = "poster" alt="poster"> 
        </div>
        <div class = "col-md-3" >
            <img src = "{% static 'img/poster-2.png' %}" id = "poster" alt="poster"> 
        </div>
        <div class = "col-md-3" >
            <img src = "{% static 'img/gudimej.png' %}" id = "poster" alt="poster"> 
        </div>
        <div class = "col-md-3" >
            <img src = "{% static 'img/poster-3.png' %}" id = "poster" alt="poster"> 
        </div>
    </div>
    <br>
    <h3 class = "title">Blog ku yang lain</h4>
    <div class = "trans">
        <ul>
            <li><a href = "https://testugasppwaji1.herokuapp.com" style = "color: black;"> testugasppwaji1.herokuapp.com</a></li>
            <li><a href = "https://profilajippw.herokuapp.com" style = "color: black;">profilajippw.herokuapp.com</a></li>
            <li><a href = "https://story-4-ppw-aji.herokuapp.com" style = "color: black;">story-4-ppw-aji.herokuapp.com</a></li>
        </ul>
    </div>
</div>
{% endblock content %}